/*!
 * main.css for KPMG
 */

body,
html {
  max-width: 100%;
  overflow-x: hidden;
  /*height: 100%;*/
}

body {
  font-family: 'UniversforKPMGLight', Arial, sans-serif;
}

hr {
  max-width: 50px;
  border-width: 3px;
  border-color: #fff;
}

hr.light {
  border-color: #fff;
}

a {
  color: #fff;
  -webkit-transition: all 0.2s;
  transition: all 0.2s;
}

a:hover {
  color: #fff;
  font-weight: 800;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: 'UniversforKPMGLight', Arial, sans-serif;
}

.light-font {
  font-family: 'KPMGLight', Arial, sans-serif;
}

.img-responsive{
  display: block;
  max-width: 100%;
  height: auto;
}

.learn-pg {
  line-height: 1.3;
}

.bg-default {
  background-color: #D9D9D9 !important;
}

.bg-primary1 {
  background-color: #00338D !important;
}

.bg-primary2 {
  background-color: #005EB8 !important;
}

.bg-light {
  background-color: #FFFFFF !important;
}

.bg-transparent {
  background-color: transparent !important;
}

.text-faded {
  color: rgba(255, 255, 255, 0.7);
}

.big-font {
  font-size:4rem;
}

section {
  padding: 2.5rem 0;
}

.section-heading {
  margin-top: 0;
}

::-moz-selection {
  color: #fff;
  background: #212529;
  text-shadow: none;
}

::selection {
  color: #fff;
  background: #212529;
  text-shadow: none;
}

img::-moz-selection {
  color: #fff;
  background: transparent;
}

img::selection {
  color: #fff;
  background: transparent;
}

img::-moz-selection {
  color: #fff;
  background: transparent;
}

#mainNav {
  border-bottom: 1px solid rgba(33, 37, 41, 0.1);
  background-color: #00338D;
  font-family: 'UniversforKPMGLight', Arial, sans-serif;
  letter-spacing: 0.1rem;
  -webkit-transition: all 0.2s;
  transition: all 0.2s;
}

#mainNav .navbar-brand {
  font-weight: 600;
  color: #fff;
  font-family: 'KPMGThin', Arial, sans-serif;
  font-size: 2.5rem;
}

.brand-name {
  font-family: 'KPMGExtraLight', Arial, sans-serif;
  font-size: 3rem;
  line-height: 1.2;
  font-weight: 400;
  display: inline-block;
  vertical-align: middle;
  padding: 0 0 0 15px;
}

.bk-primary-collapse {
  background-color: #00338D;
  color: #fff;
}

#mainNav .navbar-brand:focus, #mainNav .navbar-brand:hover {
  color: #fff;
}

#mainNav .navbar-nav > li.nav-item > a.nav-link,
#mainNav .navbar-nav > li.nav-item > a.nav-link:focus {
  font-size: 1rem;
  text-transform: uppercase;
  color: #fff;
}

#mainNav .navbar-nav > li.nav-item > a.nav-link:hover,
#mainNav .navbar-nav > li.nav-item > a.nav-link:focus:hover {
  color: #fff;
  font-weight: 600;
}

#mainNav .navbar-nav > li.nav-item > a.nav-link.active,
#mainNav .navbar-nav > li.nav-item > a.nav-link:focus.active {
  color: #fff !important;
  background-color: transparent;
}

#mainNav .navbar-nav > li.nav-item > a.nav-link.active:hover,
#mainNav .navbar-nav > li.nav-item > a.nav-link:focus.active:hover {
  background-color: transparent;
}

#mainNav .navbar-nav > li.nav-item.active,
#mainNav .navbar-nav > li.nav-item:focus.active {
  color: #fff !important;
  font-weight: 800;
}
#mainNav .navbar-nav > li.nav-item.active:hover,
#mainNav .navbar-nav > li.nav-item:focus.active:hover {
  color: #fff !important;
  font-weight: 800;
}

@media (min-width: 320px) {
  #mainNav {
    border-color: transparent;
    background-color: transparent;
  }
  #mainNav .navbar-brand {
    color: #fff;
  }
  #mainNav .navbar-brand:focus, #mainNav .navbar-brand:hover {
    color: #fff;
  }
  #mainNav .navbar-nav > li.nav-item > a.nav-link {
    padding: 0.5rem 1rem;
  }
  #mainNav .navbar-nav > li.nav-item > a.nav-link,
  #mainNav .navbar-nav > li.nav-item > a.nav-link:focus {
    color: #fff;
  }
  #mainNav .navbar-nav > li.nav-item > a.nav-link:hover,
  #mainNav .navbar-nav > li.nav-item > a.nav-link:focus:hover {
    color: #fff;
    font-weight: 600;
  }
  #mainNav.navbar-shrink {
    border-bottom: 1px solid rgba(33, 37, 41, 0.1);
    background-color: #00338D;
  }
  #mainNav.navbar-shrink .navbar-brand {
    color: #fff;
    font-family: 'KPMGThin', Arial, sans-serif;
    font-size: 2.5rem;
    font-weight: 600;
  }
  #mainNav.navbar-shrink .navbar-brand:focus, #mainNav.navbar-shrink .navbar-brand:hover {
    color: #fff;
  }
  #mainNav.navbar-shrink .navbar-nav > li.nav-item > a.nav-link,
  #mainNav.navbar-shrink .navbar-nav > li.nav-item > a.nav-link:focus {
    color: #fff;
  }
  #mainNav.navbar-shrink .navbar-nav > li.nav-item > a.nav-link:hover,
  #mainNav.navbar-shrink .navbar-nav > li.nav-item > a.nav-link:focus:hover {
    color: #fff;
  }
  #mainNav .navbar-brand>img {
    /*height: 5rem !important;*/
    display: inline-block;
  }
}

/***** Other Nav ******/
#otherNav {
  border-bottom: 1px solid rgba(33, 37, 41, 0.1);
  background-color: #00338D;
  font-family: 'UniversforKPMGLight', Arial, sans-serif;
  letter-spacing: 0.1rem;
  -webkit-transition: all 0.2s;
  transition: all 0.2s;
}

#otherNav .navbar-brand {
  font-weight: 600;
  color: #fff;
  font-family: 'KPMGThin', Arial, sans-serif;
  font-size: 2.5rem;
}

#otherNav .navbar-brand:focus, #otherNav .navbar-brand:hover {
  color: #fff;
}

#otherNav .navbar-nav > li.nav-item > a.nav-link,
#otherNav .navbar-nav > li.nav-item > a.nav-link:focus {
  font-size: 1rem;
  text-transform: uppercase;
  color: #fff;
}

#otherNav .navbar-nav > li.nav-item > a.nav-link:hover,
#otherNav .navbar-nav > li.nav-item > a.nav-link:focus:hover {
  color: #fff;
  font-weight: 600;
}

#otherNav .navbar-nav > li.nav-item > a.nav-link.active,
#otherNav .navbar-nav > li.nav-item > a.nav-link:focus.active {
  color: #fff !important;
  background-color: transparent;
}

#otherNav .navbar-nav > li.nav-item > a.nav-link.active:hover,
#otherNav .navbar-nav > li.nav-item > a.nav-link:focus.active:hover {
  background-color: transparent;
}

#otherNav .navbar-nav > li.nav-item.active,
#otherNav .navbar-nav > li.nav-item:focus.active {
  color: #fff !important;
  font-weight: 800;
}
#otherNav .navbar-nav > li.nav-item.active:hover,
#otherNav .navbar-nav > li.nav-item:focus.active:hover {
  color: #fff !important;
  font-weight: 800;
}

@media (min-width: 992px) {
  /*#otherNav {
    border-color: transparent;
    background-color: transparent;
  }*/

  #otherNav .navbar-brand {
    color: #fff;
  }

  #otherNav .navbar-brand:focus, #otherNav .navbar-brand:hover {
    color: #fff;
  }

  #otherNav .navbar-nav > li.nav-item > a.nav-link {
    padding: 0.5rem 1rem;
  }

  #otherNav .navbar-nav > li.nav-item > a.nav-link,
  #otherNav .navbar-nav > li.nav-item > a.nav-link:focus {
    color: #fff;
  }

  #otherNav .navbar-nav > li.nav-item > a.nav-link:hover,
  #otherNav .navbar-nav > li.nav-item > a.nav-link:focus:hover {
    color: #fff;
    font-weight: 600;
  }

  #otherNav.navbar-shrink {
    border-bottom: 1px solid rgba(33, 37, 41, 0.1);
    background-color: #00338D;
  }

  #otherNav.navbar-shrink .navbar-brand {
    color: #fff;
    font-family: 'KPMGThin', Arial, sans-serif;
    font-size: 2.5rem;
    font-weight: 600;
  }

  #otherNav.navbar-shrink .navbar-brand:focus, #otherNav.navbar-shrink .navbar-brand:hover {
    color: #fff;
  }

  #otherNav.navbar-shrink .navbar-nav > li.nav-item > a.nav-link,
  #otherNav.navbar-shrink .navbar-nav > li.nav-item > a.nav-link:focus {
    color: #fff;
  }

  #otherNav.navbar-shrink .navbar-nav > li.nav-item > a.nav-link:hover,
  #otherNav.navbar-shrink .navbar-nav > li.nav-item > a.nav-link:focus:hover {
    color: #fff;
  }

  #otherNav .navbar-brand > img {
    /*height: 5rem !important;*/
  }
}

#mainVideo {
  /*position: absolute;
  top: 0px;
  left: 0px;
  width: 100%;
  height:80vh;
  object-fit: cover;
  background-color: #00338D;*/
  position: absolute;
  top: 0px;
  left: 0px;
  width: 100%;
  height: 100%;
  object-fit: cover;
}

#video-top-text {
  margin: 0px auto;
  width: 100%;
  position: relative;
  z-index: 700;
}

header.masthead {
  /*height: 80vh;
  !*padding-top: 10rem;*!
  padding-bottom: calc(10rem - 56px);
  !*background-image: url("../img/header.jpg");*!
  background-position: center center;
  background-size: cover;*/
  display: flex;
  min-height: 80vh;
  position: relative;
  padding-top: 3.94rem;
  -webkit-box-align: center;
  align-items: center;
  background: #00338D;
}

header.masthead hr {
  margin-top: 30px;
  margin-bottom: 30px;
}


#video-content {
  padding-left: 1.25rem;
  padding-right: 1.25rem;
  display: flex;
  min-height: 80vh;
  position: relative;
  padding-top: 3.94rem;
  -webkit-box-align: center;
  align-items: center;
  min-width: 100%;
}
#video-content-body {
  padding-top: 0px;
  padding-bottom: 2.5rem;
  /*max-width: 1200px;*/
  width: 100%;
  position: relative;
  z-index: 700;
  /*margin: 0px auto;*/
}

#main-pg-follow {
  position: relative;
}

input[type=search] {
  color: rgb(34, 31, 31);
  outline: currentcolor none medium;
  width: 60%;
  font-weight: 300;
  position: relative;
  z-index: 100;
  font-size: 1.3rem;
  line-height: 20px;
  padding: 13px 16px;
  background-color: white;
  border: none;
  -webkit-transition: width 0.4s ease-in-out;
  -moz-transition: width 0.4s ease-in-out;
  transition: width 0.4s ease-in-out;
}

input[type=search]:focus {
  width: 100%;
}

.video-txt{
  color: rgb(255, 255, 255);
  line-height: 1.32;
  margin-bottom: 1.88rem;
  font-size: 1.75rem;
  font-weight: 600;
  text-shadow: rgba(0, 0, 0, 0.2) 0px 5px 8px;
}

.p1-med-content {
  display: block;
}

.p2-med-content {
  display: none;
}

.img-container {
  width:50% !important;
}

.videoContent {
  position: absolute;
  bottom: 15%;
  width: 100%;
  padding: 0 20%;
}

.videoContent h4 {
  margin: 0.2em 0;
  text-transform: uppercase;
  background-color: #0000007a;
  padding:10px;
  color: white;
}

@media (min-width: 768px) {
  .video-txt {
    margin-bottom: 3.75rem;
    font-size: 3.25rem;
    max-width: 53.13rem;
  }

  input[type=search] {
    font-size: 1.75rem;
    line-height: 40px;
    padding: 15px 16px
  }
  #team-infographic-sm {
    display:none !important;
  }
  #team-infographic {
    display:block !important;
  }

  .fuel-future-btn{
    font-size: 1.2rem !important;
  }

  #main-pg-fueling-prosperity {
    margin:70px 0px;
  }
}

@media (min-width: 302px) and (max-width: 767px) {
  #team-infographic-sm {
    display:block !important;
  }

  #team-infographic-sm .carousel-indicators {
    bottom:-30px;
  }

  #team-infographic {
    display:none !important;
  }

  .img-container {
    width:100% !important;
  }
  .fuel-future-btn{
    font-size: 0.8rem !important;
  }

  #main-pg-fueling-prosperity {
    margin:50px 0px;
  }
}

@media (min-width: 415px) and (max-width: 768px) {
  .p1-med-content {
    display: none;
  }
  .p2-med-content {
    display: contents;
  }

  #carouselMainPgTeam h3 {
    font-size:1rem;
  }
  #carouselMainPgTeam h6 {
    font-size:0.8rem;
  }
}


@media (min-width: 992px) {
  /*header.masthead {
    height: 80vh;
    min-height: 650px;

    padding-top: 0;
    padding-bottom: 0;
  }
  header.masthead h1 {
    font-size: 2.5rem;
  }*/
}

@media (min-width: 1200px) {
  /*header.masthead h1 {
    font-size: 3rem;
  }*/
}

.service-box {
  max-width: 400px;
}

.portfolio-box {
  position: relative;
  display: block;
  max-width: 650px;
  margin: 0 auto;
}

.portfolio-box .portfolio-box-caption {
  position: absolute;
  bottom: 0;
  display: block;
  width: 100%;
  height: 100%;
  text-align: center;
  opacity: 0;
  color: #fff;
  background: rgba(240, 95, 64, 0.9);
  -webkit-transition: all 0.2s;
  transition: all 0.2s;
}

.portfolio-box .portfolio-box-caption .portfolio-box-caption-content {
  position: absolute;
  top: 50%;
  width: 100%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  text-align: center;
}

.portfolio-box .portfolio-box-caption .portfolio-box-caption-content .project-category,
.portfolio-box .portfolio-box-caption .portfolio-box-caption-content .project-name {
  padding: 0 15px;
  font-family: 'UniversforKPMGLight', Arial, sans-serif;
}

.portfolio-box .portfolio-box-caption .portfolio-box-caption-content .project-category {
  font-size: 14px;
  font-weight: 600;
  text-transform: uppercase;
}

.portfolio-box .portfolio-box-caption .portfolio-box-caption-content .project-name {
  font-size: 18px;
}

.portfolio-box:hover .portfolio-box-caption {
  opacity: 1;
}

.portfolio-box:focus {
  outline: none;
}

@media (min-width: 768px) {
  .portfolio-box .portfolio-box-caption .portfolio-box-caption-content .project-category {
    font-size: 16px;
  }
  .portfolio-box .portfolio-box-caption .portfolio-box-caption-content .project-name {
    font-size: 22px;
  }
}

.text-primary1 {
  color: #00338D !important;
}

.text-primary2{
  color :#005EB8 !important;
}

.text-primary3{
  color :#0091DA !important;
}

.text-white {
  color: #fff !important;
}

.alink {
  color: #00338D !important;
  text-decoration: underline;
}

.btn {
  font-weight: 700;
  font-size: 0.8rem;
  text-transform: uppercase;
  border: none;
  font-family: 'UniversforKPMGLight', Arial, sans-serif;
}

.btn-xl {
  padding: 1rem 2rem;
}

.btn-bottom {
  bottom:0;
  margin-bottom: 15px;
  position: absolute;
}

.btn-primary {
  background-color: #0091DA;
  border-color: #0091DA;
  color: #fff !important;
}

.btn-primary:hover, .btn-primary:focus, .btn-primary:active {
  color: #fff;
  background-color: #0091DA !important;
}

.btn-primary:active, .btn-primary:focus {
  -webkit-box-shadow: 0 0 0 0.2rem rgba(0, 145, 218, 0.5) !important;
  box-shadow: 0 0 0 0.2rem rgba(0, 145, 218, 0.5) !important;
}

.ui-autocomplete {
  position: absolute;
  top: 100%;
  left: 0;
  z-index: 1000;
  float: left;
  display: none;
  padding-left: 0;
  margin: 0 0 10px 25px;
  list-style: none;
  background-color: #fff;
  font-family: 'UniversforKPMGLight', Arial, sans-serif;
  text-transform:initial !important;
  font-size:1rem;
}
.ui-menu-item-wrapper {
  border-bottom:1px solid #b4c4d4 !important;
  padding:10px;
}
.ui-menu-item > a.ui-corner-all {
  display: block;
  clear: both;
  font-weight: normal;
  line-height: 25px;
  color: #0a0a0a;
  white-space: nowrap;
  text-decoration: none;
  text-transform:lowercase !important;
}
.ui-menu-item > a.ui-corner-all:first-letter {
  text-transform:uppercase;
}

.ui-state-hover, .ui-state-active {
  color: #ffffff;
  text-decoration: none;
  background-color: #005EB8;
  padding: 10px;
  border-radius: 0px;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  background-image: none;
  cursor:pointer;
}

.ui-state-highlight a {
  font-weight: bold;
  color:#002e5b !important;
}
.ui-state-highlight {
  font-weight: bold;
  color:#002e5b !important;
}

.normal_search {
  background: rgba(255, 255, 255, 0.9) none repeat scroll 0% 0%;
  color: rgb(34, 31, 31);
  border: 2px solid #dedede;
  line-height: normal;
  padding: 13px 16px;
  font-size: 1.13rem;
  outline: currentcolor none medium;
  width: 50%;
  font-weight: 300;
  position: relative;
  z-index: 100;
  transition: all 700ms cubic-bezier(0.23, 1, 0.32, 1) 0s;
}

.content-block{
  border: 3px solid #005EB8;
}

.border-primary{
  border: 1px solid #005EB8;
}

.border-default {
  border: 1px solid #D9D9D9;
}

.see-more-btn > i{
  font-size:1rem;
}

.bg-shadow {
  -webkit-box-shadow: 0px 10px 35px -5px rgba(0,0,0,0.75);
  -moz-box-shadow: 0px 10px 35px -5px rgba(0,0,0,0.75);
  box-shadow: 0px 10px 35px -5px rgba(0,0,0,0.75);
}

.social-icons{
  font-size:1.8rem;
}

.social-images {
  margin: 0px auto;
  position: relative;
  z-index: 500;
  overflow: hidden;
  top: -4.5rem;
  /*min-height:470px;
  max-height: 900px;*/
  -moz-box-orient: vertical;
  -moz-box-direction: normal;
  flex-direction: row;
}

.carousel-control {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  width: 15%;
  opacity: .5;
  filter: alpha(opacity=50);
  font-size: 20px;
  color: #fff;
  text-align: center;
  text-shadow: 0 1px 2px rgba(0,0,0,0.6);
  border-radius: 9px;
}

.page-footer{
  color:#fff;
  margin-top:3rem;
}

.page-footer a {
  text-decoration: none;
}

.footer-copyright{
  font-size:0.7rem;
}

.cookiealert {
  font-size:0.8rem;
}

@media (min-width: 768px) {
  #main-pg-fuel-future span {
    font-size: 2.5rem;
  }

}

#main-pg-fuel-future span {
  font-size: 4rem;
}
/***************/
.commonhead {
  overflow: hidden;
  position: relative;
  flex: 1 1 0%;
}

.commonhead-level1 {
  padding-top: 5rem;
  position: relative;
  z-index: 200;
}

.commonhead-level12 {
  background: #00338D none repeat scroll 0% 0%;
  z-index: 100;
  display: block;
  visibility: visible;
  position: absolute;
  top: 0px;
  left: 0px;
  width: 100%;
  height: 17.5rem;
}

.commonhead-level11 {
  max-width: 90rem;
  margin: 0px auto;
  position: relative;
  z-index: 400;
  overflow: hidden;
  padding-top: 1rem;
}

.subpage-content {
  padding: 0px;
  top: -5.25rem;
  position: relative;
  /*max-width: 900px;*/
  margin: 0px auto;
  z-index: 700;
  -moz-box-orient: vertical;
  -moz-box-direction: normal;
  flex-direction: column;
}

.subpage-content-div {
  /*max-width: 75rem;*/
  margin: 0px auto;
  position: relative;
  background: rgb(255, 255, 255) none repeat scroll 0% 0%;
}

.sub-page-header {
  padding: 3rem 3rem 2rem 3rem;
}

.subpage-content-body {
  font-family: 'UniversforKPMGLight', Arial, sans-serif;
}

/**************************/
.infographic-icon {
  width: 120px;
  background-color: #808080;
  height: 100px;
  display: inline-block;
}

.each-item{
  display: inline-block;
  margin-left:-4px;
}
/*
#team-infographic img{
  width:100%;
  height:auto;
}
*/


.rm-tp-border {
  border: 1px solid #00338D;
  border-top: 0;
}

.rm-bt-border {
  border: 1px solid #00338D;
  border-bottom: 0;
}

.border-x {
  border: 1px solid #00338D;
  border-top: 0;
  border-bottom: 0;
}

.student-pg-section{
  border: 2px solid #00338D;
  background-color: #ececec;
  height: 350px;
  font-family: 'UniversforKPMGLight', Arial, sans-serif;
  font-size: 3rem;
  line-height: 1.2;
  font-weight: 500;
}

.student-pg-section a {
  color: #000;
  text-decoration: none;
}

#faqAccordion .card-body {
  font-family: 'UniversforKPMGLight', Arial, sans-serif;
  font-weight: 700;
  color: #005EB8;
}

.video-container {
  position: relative;
  /*padding-bottom: 56.25%;
  padding-top: 30px;
  height: 380px;*/
  overflow: hidden;
  cursor: pointer;
}

.video-container iframe,
.video-container object,
.video-container embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

#myModal .modal-dialog {
  max-width: 600px;
  margin: 50px auto;
}

#myModal .modal-body {
  position:relative;
  padding:0px;
  background-color: #000;
}
#myModal .close {
  position:absolute;
  right:-30px;
  top:0;
  z-index:999;
  font-size:2rem;
  font-weight: normal;
  color:#fff;
  opacity:1;
}

.modal-backdrop.show {
  opacity: 0.8;
}


/* Large screens ----------- */
@media only screen  and (min-width : 1824px) {

 /* #video-content {
    margin-top: 15rem;
  }*/

  #myModal .modal-dialog {
    max-width: 800px;
    margin: 250px auto;
  }
}

/*
  ##Device = Desktops
  ##Screen = 1281px to higher resolution desktops
*/

@media (min-width: 1281px) {

 /* #video-content {
    margin-top: 10rem;
    min-height: 100%;
    min-width:100%;
  }*/

  #myModal .modal-dialog {
    max-width: 800px;
    margin: 150px auto;
  }
}

/*
  ##Device = Laptops, Desktops
  ##Screen = B/w 1025px to 1280px
*/

@media (min-width: 1025px) and (max-width: 1280px) {

  /*#video-content {
    margin-top: 8rem;
  }*/

  #myModal .modal-dialog {
    max-width: 800px;
    margin: 150px auto;
  }
}

/*
  ##Device = Tablets, Ipads (portrait)
  ##Screen = B/w 768px to 1024px
*/

@media (min-width: 768px) and (max-width: 1024px) {
  /*#video-content {
    margin-top: 6rem;
  }*/

  #myModal .modal-dialog {
    max-width: 800px;
    margin: 120px auto;
  }
  #main-pg-fuel-future span {
    font-size: 3.5rem;
  }
}

/*
  ##Device = Tablets, Ipads (landscape)
  ##Screen = B/w 768px to 1024px
*/

@media (min-width: 768px) and (max-width: 1024px) and (orientation: landscape) {

  /*#video-content {
    margin-top: 10rem;
  }*/

  #myModal .modal-dialog {
    max-width: 800px;
    margin: 120px auto;
  }
}

/*
  ##Device = IphoneX (landscape)
  ##Screen = B/w 812px to 375px
*/

@media (min-width: 768px) and (max-width: 1024px) and (orientation: landscape) {
  /*header.masthead, #mainVideo {
    height:100vh;
  }

  header.masthead h1 {
    font-size: 1.8rem;
  }
  #video-content-body {
    padding-top:1.8rem;
   }

  .video-txt {
    margin:1.5rem 0rem;
    font-size: 3rem;
  }
  input[type=search] {
    padding:10px 12px;
  }*/

  #myModal .modal-dialog {
    max-width: 800px;
    margin: 120px auto;
  }

}

/*
  ##Device = Low Resolution Tablets, Mobiles (Landscape)
  ##Screen = B/w 481px to 767px
*/

@media (min-width: 481px) and (max-width: 767px) {
  /*#video-content {
    margin-top: 2rem;
  }*/

  #myModal .modal-dialog {
    max-width: 800px;
    margin: 80px auto;
  }
  #main-pg-fuel-future span {
    font-size: 3rem;
  }
}

/*
  ##Device = Most of the Smartphones Mobiles (Portrait)
  ##Screen = B/w 320px to 479px
*/

@media (min-width: 320px) and (max-width: 480px) {

  #mainNav {
    border-color: transparent;
    background-color: transparent;
  }
  /*#video-content {
    margin-top: 2rem;
  }*/

  /*header.masthead h1{
    font-size: 1.8rem;
  }*/

  #myModal .modal-dialog {
    max-width: 800px;
    margin: 50px auto;
  }

  #mainNav .navbar-brand {
    font-size: 2.5rem;
  }

  .brand-name {
    font-size: 1.5rem;
    line-height: 0.7;
  }

  .navbar-brand img {
    width: 100px;
  }
  .navbar-collapse
  {
    background-color:#00338D;
  }
  #main-pg-fuel-future span {
    font-size: 2.5rem;
  }
}

.map_container {
  position:relative;
  display: inline-block;
}
.map_container img {
  display: block;
  max-width: 100%;
  height: auto;
}
.map-marker {
  position: absolute;
  font-size: 20px;
  text-shadow: 1px 1px 1px #000;
  text-decoration:none;
}
.map-marker img {
  position:relative;
  width:12px;
  /*color:#005EB8;*/
}
.map-marker:before {
  /*content: "\f111";*/
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
}
#one {
  top: 20%;
  left: 66.5%;
}

#two {
  top: 24%;
  left: 77%;
}

#three {
  left: 69%;
  top: 26%;
}

#four {
  left: 68%;
  top: 52%;
}

#five {
  left: 47%;
  top: 69%;
}

#six {
  left: 40%;
  top: 72%;
}

#seven {
  left: 35.5%;
  top: 76%;
}

.popover-header {
  font-size: 1.2rem;
  text-transform: uppercase;
}

.popover-header .close{
  position: relative;
  bottom: 3px;
}

.popover{
  max-width: 100%;
  width: 250px;
}

.optionGroup {
  font-weight: bold;
}

.privacy{
  color: #005EB8;
}

.privacy:hover {
  color: #005EB8;
  font-weight:700;
}

.team-icons img {
  cursor: pointer;
}

.main-pg-team-carousel {
  width: 100%;
}

.resp-container {
  position: relative;
  overflow: hidden;
  padding-top: 56.25%;
}

.resp-iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 95%;
  height: 100%;
  border: 0;
}
